Bug 904278 - wordpress: multiple flaws fixed in 3.5.1 [epel-all]
Summary: wordpress: multiple flaws fixed in 3.5.1 [epel-all]
Keywords:
Status: CLOSED DUPLICATE of bug 904125
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: wordpress
Version: el6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matěj Cepl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 904276
TreeView+ depends on / blocked
 
Reported: 2013-01-25 22:47 UTC by Vincent Danen
Modified: 2018-04-11 19:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-01-28 09:31:33 UTC
Type: ---


Attachments (Terms of Use)

Description Vincent Danen 2013-01-25 22:47:24 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora EPEL.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please use the bodhi submission link
noted in the next comment(s).  This will include the bug IDs of this
tracking bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

NOTICE: THIS BUG HAS THE DEFAULT QA OWNER OVERRIDDEN BECAUSE IT WAS A MAILING LIST!  PLEASE CONTACT secalert@redhat.com IF THIS CONFUSES YOU.

[bug automatically created by: add-tracking-bugs]

Comment 1 Vincent Danen 2013-01-25 22:47:31 UTC
Please use the following update submission link to create the Bodhi
request for this issue as it contains the top-level parent bug(s) as well
as this tracking bug.  This will ensure that all associated bugs get
updated when new packages are pushed to stable.

Please also ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=904276,904278

Comment 2 Vincent Danen 2013-01-25 22:51:55 UTC
Please ignore the bit about the QA owner override.  It was a tool ooops.

Comment 3 Jan Lieskovsky 2013-01-28 09:31:33 UTC

*** This bug has been marked as a duplicate of bug 904125 ***


Note You need to log in before you can comment on or make changes to this bug.